Skip to main content
DELETE
JavaScript

Authorizations

Authorization
string
header
required

Bearer token via Authorization header

Path Parameters

deviceId
string
required
sessionId
string
required

Response

Accepted

createdAt
string<date-time>
required
deviceId
string
required
expiresAt
string<date-time>
required
id
string
required
maxBodyBytes
integer<int64>
required
retention
enum<string>
required
Available options:
none
state
enum<string>
required
Available options:
starting,
active,
stopping,
stopped,
failed,
expired
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/Session.json"

error
object
startedAt
string<date-time>
stoppedAt
string<date-time>
stream
object